<%@ page language="java" errorPage="/sys/error.jsp" pageEncoding="GB2312" contentType="text/html;charset=GB2312" %>
<%@ include file="/common/taglibs.jsp"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN">
<html>
<head>
<title>ÐÂÎÅ¹ÜÀí</title>
<script language="javascript">
<!--
function closeWin() {
//	if(window.opener.document.cmsArticleForm) {
//	    window.opener.document.cmsArticleForm.submit();
//	}
	window.close();
}
//-->
</script>
</head>
<body topmargin="0" leftmargin="0">
<script language="javascript">
<!--
closeWin();
//-->
</script>
<p>&nbsp;</p>
</body>
</html>

